
Katello - Feature #37309

Add Katello column(s) to new host index page

03/28/2024 06:43 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

50

  

Description

Katello contributes several columns to the hosts index page that can be defined in user TablePreferences.

Need to add these to the new UI as well.

see https://projects.theforeman.org/issues/37293

Associated revisions

Revision f3891b2b - 04/11/2024 07:58 PM - Jeremy Lenz

Fixes #37309 - Add Katello columns to new host index page (#10950)

History

#1 - 03/28/2024 06:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/Katello/katello/pull/10950 added

#2 - 04/03/2024 05:34 PM - Samir Jha

- Triaged changed from No to Yes

#3 - 04/11/2024 07:58 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 04/11/2024 08:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset katello|f3891b2b8dacb2f5f10e19b5df22df330019aff2.
